PTJA
ptja.pl. Programy dokładnie takie, jak potrzebujesz
Jesteś tu: Programy > Taxi.NET 

Program PTJA.Taxi.NET

Aktualna wersja 2.1 (najnowszy build: 2.1.0.0 (19.12.2009) Historia wersji

O co chodzi?

Program PTJA.Taxi.NET przeznaczony jest dla niewielkich firm Taxi i ma ułatwiać bieżącą pracę w zakresie:

  • przyjmowania zleceń
  • prowadzenia bazy danych osób dzwoniących po taksówkę (adres, notatki itp.)
  • wydawania zleceń
  • analiz biznesowych: pracy telefonistek, pracy kierowców, dochodowości firmy itp.
  • prowadzenia cennika (w dwóch taryfach) typowych kursów (aby móc odpowiedzieć klientowi na pytanie: "ile kosztuje kurs z A do B?")
Możliwa jest praca z programem zarówno na jednym komputerze (jedna osoba przyjmuje zlecenia i je wydaje) jak i w sieci, z podziałem stanowisk na przyjmowanie, wydawanie zleceń, analityczne itp.

Uwaga: wszelkie Państwa uwagi dotyczące działania i funkcjonalności programu będą dla mnie bardzo cenne. Proszę nie wahać się pisać :-)

Pierwsza oferowana przez nas wersja programu (w 1999 roku) przeznaczona była dla systemu DOS i pracowała z aparatem Elmeg CS-100. Kolejna bazowała już na sterownikach CAPI i przeznaczona była dla 32-bitowych systemów Windows (9x, Me, 2000, XP). Program PTJA.Taxi.NET jest jego następcą.

Instrukcja użytkownika programu PTJA.Taxi.NET

TAXI.NET-InstrukcjaUzytkownika.pdf

Co po kolei - instalacja

  1. Jeśli chcesz zapoznać się z wersją demonstracyjną - proszę o kontakt.
  2. Rozpakować pliki z archiwum do wybranego katalogu na lokalnym dysku twardym (praca z sieci jest możliwa, ale wymaga drobnej rekonfiguracji zabezpieczeń - zainteresowane osoby proszę o kontakt e-mailem lub przy pomocy komunikatora)
  3. Upewnić się, że w systemie jest .NET Framework w wersji co najmniej 2.0 SP2 - szczegóły poniżej
  4. Uruchomić program Taxi.NET.EXE

Wymagania wstępne (czyli co trzeba zainstalować, żeby program działał):

  1. Jeden z systemów: Microsoft Windows 98, Millenium Edition, 2000 Professional, XP Home Edition lub XP Professional. Uwaga: Windows 95 niestety nie nadaje się...
  2. Microsoft .NET Framework w wersji 2.0 SP2
Uwaga: powyższe składniki służą również innym programom i pewnie - prędzej czy później - i tak byś je musiał zainstalować :-)
Uwaga 2: pakiety .NET Framework i jego aktualizacje są udostępniane przez usługę Windows Update w części niekrytycznej aktualizacji systemu (druga, środkowa grupa), więc być może masz je już zainstalowane.